src-git-full base https://codeberg.org/openwrt/openwrt.git^5774c8b316eff80070775ee695d998ad3ee828d1
src-git packages https://git.openwrt.org/feed/packages.git^f4aeec6937c972590a4690fe151770b6d64b7345
src-git luci https://git.openwrt.org/project/luci.git^5f0d7d508dbe6f202359df71b08105f2a51bd830
src-git routing https://git.openwrt.org/feed/routing.git^840c78036b6400f5f203f75f0e0f43c0154c6773
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
